RAFIND2(1)

NAME
rafind2 - Advanced commandline hexadecimal editor

  SYNOPSIS

  DESCRIPTION
rafind2 is a program to find byte patterns into files The options are: Search for zero-terminated strings Search for a specific string Search for a regular expression string matches Search for an hexpair string Set binary mask to be applied Specify the source adddress Specify the target adddress Display hexdump of search results Display zero-terminated strings results Do not stop the search when a read error occurs Show output in radare commands Define block size Show help message Print version and exit

  SEE ALSO

  AUTHORS
pancake <pancake@nopcode.org>, nibble <nibble@develsec.org>